java question part 2.

Alex de Kruijff freebsd at akruijff.dds.nl
Mon Feb 9 10:58:06 PST 2004


On Mon, Feb 09, 2004 at 08:40:11AM -0500, r.w.h wrote:
> ok someone said goto freebsd foundation.
> 
> here is what thay said.
> 
> The current release of the JDK and JRE available via the FreeBSD
> Foundation is 1.3.1. These binaries have been tested and certified to run
> with FreeBSD 4.8-RELEASE but may also work on other 4.x releases. These
> binaries are not intended for use with FreeBSD 5.x, due to a binary
> compatibility issue we are working with the FreeBSD release engineering
> team to resolve.
> 
> i forgot to tell the mail list iam on freebsd 5.2.1-RC
> 
> 
> Thanks
> 
> Rob Harris

Dear Rob,

As far as I now there doesn't exist any 5.2.1-RC. You either have one
of RC versions or the release version of 5.2 or you run CURRENT. With 
all of these cases I would recerment you to up/down grade to RELENG_5_2
The manual can tell you more about this: www.freebsd.org/handbook/

You have binaries? These might not work. You could compile the port
instead. You can do this by executing 'make install clean' from
/usr/ports/java/jdk14 - I run 5.2 and it works here so far.

-- 
Alex

Articles based on solutions that I use:
http://www.kruijff.org/alex/index.php?dir=docs/FreeBSD/


More information about the freebsd-questions mailing list